Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153666 - RHEL5-rg-bug: Typo in Default Modules (mod_jk2 misspelled as mod_jkz)
Summary: RHEL5-rg-bug: Typo in Default Modules (mod_jk2 misspelled as mod_jkz)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sg
Version: 4.5
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Michael Hideo
QA Contact: John Ha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-04 20:24 UTC by Summer Maynard
Modified: 2014-08-04 22:15 UTC (History)
2 users (show)

Fixed In Version: RHEL520
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-24 01:39:53 UTC


Attachments (Terms of Use)

Description Summer Maynard 2005-04-04 20:24:22 UTC
Description of problem:
On this page: 
http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/ref-guide/s1-apache-defaultmods.html
mod_jk2 is misspelled as mod_jkz

Version-Release number of selected component (if applicable):
GA

Comment 1 Mike Behm 2006-02-06 15:01:43 UTC
Fixed typo.

Comment 2 Michael Hideo 2007-06-06 05:03:21 UTC
Adding ecs-dev-list@redhat.com for wider coverage

Comment 3 Don Domingo 2007-06-26 04:41:12 UTC
this is corrected in source, reassigning to mhideo for push to live

Comment 4 Michael Hideo 2007-10-23 02:51:15 UTC
Removing automation notification


Note You need to log in before you can comment on or make changes to this bug.